/*********************** MENUS STYLES ***********************/

/********** default menu **********/

ul.menu, 
ul#mainlevel {
    list-style-type: none;
    margin: -10px;

}

ul.menu li, 
ul#mainlevel li {
    margin: 0;
    padding: 0 0 1px 0;
	background: url(../images/background/point.jpg) no-repeat left;
}



/* left menu */
ul#mainlevel li a, 
ul.menu li a:link, 
ul.menu li a:visited {
    font-size: 12px;
    font-weight: normal;
    display: block;
    text-align: left;
    padding: 5px 20px;
    margin: 0;
    color: #000000;
    line-height: 16px;
    text-decoration: none;
    outline: none;
    background: url(../images/background/grey-line.png) -5px 20px no-repeat ;
}
/* menu hover */
ul.menu li a:hover, 
ul#mainlevel li a:hover {
    text-decoration: none;
    color: #333 !important;/*  */
	background: url(../images/background/grey-line.png) -5px 20px no-repeat ;
}

ul.menu li.active a, 
ul#mainlevel li a#active_menu {
    text-decoration: none;
    color: #c69c6d;
background: url(../images/background/grey-line.png) -5px 20px no-repeat ;
}

ul.menu li ul {
    list-style: none;
    margin: 0;
    padding: 0;
	
}

ul.menu li ul li {
    margin: 0 0 0 10px;
    padding: 0;
	
}

ul.menu li ul li ul li, 
ul.menu li ul li#current ul li {
    background: none;
}

ul.menu li ul li a:link, 
ul.menu li ul li a:visited, 
ul.menu li ul li.active a, 
ul.menu li ul li.active li a, 
ul.menu li ul li.active li li a {
    font-size: 11px;
    font-weight: normal;
    font-family: Tahoma;
    display: block;
    text-align: left;
    padding: 5px 5px 5px 23px;
    color: #f7ebdd;
    margin: 0;
    line-height: 13px;
    text-decoration: none;
    background: url(../images/sidebar-li.gif) no-repeat 10px 10px;
}

ul.menu li ul li a:hover {
    color: #6e4923 !important;
}

ul.menu li ul li.active a, 
ul.menu li ul li li.active a, 
ul.menu li ul li li li.active a {
    text-decoration: none;
    color: #6e4923;
}

/********** nostyle **********/

.nostyle ul.menu li, 
.nostyle ul#mainlevel li {
    padding: 0 0 1px 0;
	background: none;
}

.nostyle ul#mainlevel li a, 
.nostyle ul.menu li a:link, 
.nostyle ul.menu li a:visited {
    color: #C69C6D;
}

.nostyle ul.menu li ul li a:link, 
.nostyle ul.menu li ul li a:visited, 
.nostyle ul.menu li ul li.active a, 
.nostyle ul.menu li ul li.active li a, 
.nostyle ul.menu li ul li.active li li a {
    font-size: 11px;
    font-weight: normal;
    font-family: Tahoma;
    display: block;
    text-align: left;
    padding: 5px 5px 5px 23px;
    color: #C69C6D;
    margin: 0;
    line-height: 13px;
    text-decoration: none;
    background: url(../images/li-dark.gif) no-repeat 10px 10px;
}

.nostyle ul.menu li ul li a:hover {
    color: #6e4923 !important;
}

.nostyle ul.menu li ul li.active a, 
.nostyle ul.menu li ul li li.active a, 
.nostyle ul.menu li ul li li li.active a {
    color: #6e4923;
}